function zweitterminpruefen() {
	var e = document.getElementById("Terminzeitraum");
	var timeidjs = e.value;
	var e = document.getElementById("impfart");
	var impfart = e.value;
	if(impfart == 2){
		result = $.ajax({
			type: 'POST',
			async: false, 
			url: 'inc/zweittermin.php',
			data: ({
				timeid: timeidjs
			})
		}).responseText;
		
		document.getElementById("Zweittermin").innerHTML = $result;
	}

}